/* Page styling */

body{
	background-color: #3F90C5;
}

.disclaimer p{
	color: #e800d9;
}

div .main{
	background-color: #405e71;
	padding: 20px;
	border-radius: 20px;
}

span.error{
	color: #e800d9;
}

figure{
	max-width: 100%;
	float:right;    
    height: auto;
	padding:10px;
	padding-top: 45px;
}

img{
	width: 650px;
	border-radius: 15px;
}
	
h1{
	color: #A8954A;
}

p{
	color: #927F33;
}

figcaption{
	color: #A8954A;
}

.part {
  background-color: #ddf;
  padding: 30px;
  margin: 10px;  
  border: 1px solid #333;
}
.part:hover {
  transform: scale(1.02);
}

/* Form Related Styling */

sup.required{
	color: #98e54b;
}

.submitbutton{
	color: red;
}

/* Emphasis div Styling */
div.one{
	background-color: #a8ca76;
	border:solid 1px black;
	padding:15px;
}

div.two{
	background-color: #c39f3c;
	border:solid 1px black;
	padding:15px;
}

div.error {
	background-color: #82f623;
	padding: 10px;
	border: solid 1px black;
}


/* Results Table Styling */
table.results{
	text-align:left;
	border: 3px solid black;
	border-collapse: collapse;
}

tr.results{
	margin-top: 12px;
	margin-bottom: 12px;
	height: 24px;
}

th.results{
	height: 36px;
	vertical-align: middle;
	padding: 10px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	background-color:rgba(90, 81, 48, 1);
	color: #ffffff;
}

tr.results:nth-child(even) {
	background-color: rgba(179, 211, 214, 1);
}

tr.results:nth-child(odd) {
	background-color: #FFE4A2;
}

td.results{
	padding: 10px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}
/* Link Styling */

/*Navigation Styling */
.navbar .dropdown-menu{
	background color: #c9ac38;
}

.navbar-default .navbar-nav > li > a{
	color: #a59760;
	font-weight: bold;
	font-size:18px;
	padding-top:25px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #d3ceba;
	font-weight: bold;
}

.navbar-default > .navbar-header > h1 {
	color: #A8954A;
	padding-left: 50px;
}

.navbar-default{
	background-color: #6c2b18;
}

.navbar-inverse{
	background-color: #6c2b18;
}

/*  Modal Styling */
.modal-open .modal, .btn:focus, a:focus {
  outline: none !important; }

.modal .modal-content {
  width: 265px;
  margin: auto; }

.btn-success {
  background-color: rgba(255, 255, 255, 0.5);
  /* medium blue */
  border-color: #ffffff;
  /* medium blue */ }

.btn-success:hover {
  color: #fff;
  background-color: #ffffff;
  border-color: rgba(255, 255, 255, 0.5);
  /* medium blue */ }
